Bug 518542 - Newer Version of Ratproxy Available
Summary: Newer Version of Ratproxy Available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ratproxy
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rakesh Pandit
QA Contact: Fedora Extras Quality Assurance
URL: http://code.google.com/p/ratproxy/dow...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-20 20:11 UTC by Steve Milner
Modified: 2009-09-15 07:48 UTC (History)
1 user (show)

Fixed In Version: 1.58-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-23 06:41:33 UTC


Attachments (Terms of Use)
Updated spec (2.47 KB, application/octet-stream)
2009-08-20 20:11 UTC, Steve Milner
no flags Details
patch to use full path to image (526 bytes, application/octet-stream)
2009-08-20 20:14 UTC, Steve Milner
no flags Details

Description Steve Milner 2009-08-20 20:11:59 UTC
Created attachment 358164 [details]
Updated spec

1.58 is available.

http://code.google.com/p/ratproxy/downloads/list?can=1&q=&colspec=Filename+Summary+Uploaded+Size+DownloadCount

Also attached proposed patch and updated spec.

Comment 1 Steve Milner 2009-08-20 20:14:05 UTC
Created attachment 358165 [details]
patch to use full path to image

Comment 2 Fedora Update System 2009-08-23 06:39:38 UTC
ratproxy-1.58-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ratproxy-1.58-1.fc11

Comment 3 Rakesh Pandit 2009-08-23 06:41:33 UTC
Thanks Steve I have applied your patch and pushed for update-testing and also updated rawhide

Thanks,

Comment 4 Fedora Update System 2009-09-15 07:48:33 UTC
ratproxy-1.58-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.